.w5p{width:5%;}
.w10p{width:10%;}
.w15p{width:15%;}
.w20p{width:20%;}
.w25p{width:25%;}
.w30p{width:30%;}
.w33p{width:33%;}
.w35p{width:35%;}
.w40p{width:40%;}
.w45p{width:45%;}
.w50p{width:50%;}
.w55p{width:55%;}
.w60p{width:60%;}
.w65p{width:65%;}
.w66p{width:66%;}
.w70p{width:70%;}
.w75p{width:75%;}
.w80p{width:80%;}
.w85p{width:85%;}
.w90p{width:90%;}
.w95p{width:95%;}
.w100p{width:100%;}

.w1{width:1px;}
.w2{width:2px;}
.w3{width:3px;}
.w4{width:4px;}
.w5{width:5px;}
.w6{width:6px;}
.w7{width:7px;}
.w8{width:8px;}
.w9{width:9px;}
.w10{width:10px;}
.w12{width:12px;}
.w13{width:13px;}
.w15{width:15px;}
.w20{width:20px;}
.w25{width:25px;}
.w30{width:30px;}
.w35{width:35px;}
.w40{width:40px;}
.w45{width:45px;}
.w50{width:50px;}
.w55{width:55px;}
.w60{width:60px;}
.w65{width:65px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w400{width:400px;}
.w500{width:500px;}
.w600{width:600px;}
.w700{width:700px;}
.w800{width:800px;}
.w900{width:900px;}
.w950{width:950px;}
.w960{width:960px;}
.w970{width:970px;}
.w980{width:980px;}
.w1000{width:1000px;}
.w1050{width:1050px;}
.w1100{width:1100px;}
.w1150{width:1150px;}
.w1200{width:1200px;}

/* heights */
.h1{height:1px;}
.h2{height:2px;}
.h3{height:3px;}
.h4{height:4px;}
.h5{height:5px;}
.h6{height:6px;}
.h7{height:7px;}
.h8{height:8px;}
.h9{height:9px;}
.h10{height:10px;}
.h12{height:12px;}
.h13{height:13px;}
.h15{height:15px;}
.h20{height:20px;}
.h25{height:25px;}
.h30{height:30px;}
.h35{height:35px;}
.h40{height:40px;}
.h45{height:45px;}
.h50{height:50px;}
.h55{height:55px;}
.h60{height:60px;}
.h65{height:65px;}
.h70{height:70px;}
.h80{height:80px;}
.h90{height:90px;}
.h100{height:100px;}
.h200{height:200px;}
.h300{height:300px;}
.h400{height:400px;}
.h500{height:500px;}
.h600{height:600px;}
.h700{height:700px;}
.h800{height:800px;}
.h900{height:900px;}
.h1000{height:1000px;}

/* often params */
.hide, .no-show{display:none!important;}
.show{display:block!important;}
.no-margin{margin:0!important;}
.no-padding{padding:0!important;}
.no-bg{background:none!important;}
.no-border, .no-borderaimg, .no-bordera, .no-borderimg, .no-bordertd{border:none!important;}
.no-width{width:auto!important;}
.no-height{height:auto!important;}

.b-white{border:1px solid #fff!important;}
.b-red{border:1px solid #f00!important;}
.b-green{border:1px solid #0f0!important;}
.b-blue{border:1px solid #00f!important;}

/* margin and padding reset */
.m0{margin:0px!important;}
.p0{padding:0px!important;}

/* color */
.bg-red{background-color:red!important;}
.bg-yellow{background-color:yellow!important;}
.bg-blue{background-color:blue!important;}
.bg-green{background-color:green!important;}
.bg-white{background-color:white!important;}
.bg-grey{background-color:gray!important;}

/* font-size */
.f8{font-size:8px!important;}
.f9{font-size:9px!important;}
.f10{font-size:10px!important;}
.f11{font-size:11px!important;}
.f12{font-size:12px!important;}
.f13{font-size:13px!important;}
.f14{font-size:14px!important;}
.f15{font-size:15px!important;}
.f16{font-size:16px!important;}
.f16{font-size:17px!important;}
.f18{font-size:18px!important;}
.f18{font-size:19px!important;}
.f20{font-size:20px!important;}
.f20{font-size:21px!important;}
.f22{font-size:22px!important;}
.f22{font-size:23px!important;}
.f24{font-size:24px!important;}
.f24{font-size:25px!important;}
.f26{font-size:26px!important;}
.f26{font-size:27px!important;}
.f26{font-size:28px!important;}
.f26{font-size:29px!important;}
.f26{font-size:30px!important;}
.f26{font-size:31px!important;}
.f26{font-size:32px!important;}

/* text-decoration */
.underline{text-decoration:underline!important;}
.no-decor{text-decoration:none!important;}
.bold{font-weight:bold!important;}
.no-bold{font-weight:normal!important;}
.italic{font-style:italic!important;}
.nobr, .nowrap{white-space:nowrap!important;}

/* aligns */
.a-center{text-align:center;}
.a-right{text-align:right;}
.a-left{text-align:left;}
.a-bottom{vertical-align:bottom;}
.a-middle{vertical-align:middle;}

/* block aligns */
.fll{float:left;}
.flr{float:right;}
.fln{float:none;}

/* 1x1 */
img.x1{width:1px;height:1px;border:0;visibility:hidden;display:block}

/* rounded borders(color-#ccc)*/
.rbox{margin:0;overflow:hidden;width:auto;}
.rbox.rbox_tr, .rbox.rbox_tl, .rbox.rbox_t, .rbox.rbox_m, .rbox.rbox_br, .rbox.rbox_bl, .rbox.rbox_b{margin:0;text-align:left;}
.rbox_tr{background:url("../images/rbox_tr.gif") no-repeat 100% 0;overflow:hidden;padding-right:13px;}
.rbox_tl{background:url("../images/rbox_tl.gif") no-repeat 0 0;padding-left:13px;height:13px;}
.rbox_t{background-color:#fff;border-top:1px solid #ccc;margin:0;height:12px;}
.rbox_m{background-color:#fff;border-left:1px solid #ccc;border-right:1px solid #ccc;line-height:100%;padding:0;width:auto;}
.rbox_br{background:url("../images/rbox_br.gif") no-repeat 100% 100%;height:13px;padding-right:13px;font-size:1px;line-height:13px;}
.rbox_bl{background:url("../images/rbox_bl.gif") no-repeat 0 100%;padding-left:13px;font-size:1px;line-height:13px;height:13px;}
.rbox_b{background-color:#fff;border-bottom:1px solid #ccc;height:12px;line-height:12px;margin-top:-5px;}

/* clearfix */
.clr, .clear, .br, .cboth{clear:both;overflow:hidden;line-height:0!important;height:0!important;}
.clr:after, .clear:after, .br:after, .cboth:after, .clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0!important;height:0!important;font-size:0;}
.clr, .clear, .br, .cboth, .clearfix{display:inline;}/*forIE/Mac*/
html[xmlns].clr, html[xmlns].clear, html[xmlns].br, html[xmlns].cboth, html[xmlns].clearfix{display:block;}

